* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #E4BB4B;
}

.buttons {
    display: flex;
    padding: 10px;
    justify-content: space-between;
    border-top: 1px solid gray;
}

button {
    display: flex;
    border: none;
    background-color: transparent;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
   
}

.mobil {
    border: 1px solid gray;
    border-radius: 8px;
    background-color: white;
    width: 350px;
}

svg {
    width: 16px;
    height: 16px;
    width: 70px;
}

.imgPage {
    display: flex;
    position: relative;
    z-index: -0;
    width: 100%;
    height: 500px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}


button:hover {
    color: green;
    fill: green;

}

.active {
    color: green;
    fill: green;
}